Server countries
Documentation for Server countries
Return a list of countries relating to servers in the given .
https://api.multiplay.co.uk/cfp/v1/server/countries
| METHOD | CONTENT TYPE |
| GET | application/x-www-form-urlencoded |
Request parameters
| VARIABLE | DESCRIPTION | OPTIONAL |
| accountserviceid | The parameter accepts an account service ID (ASID) associated with the specified resource. The credentials in the request header must have access to the ASID to perform the request. | No |
Response fields
Field | Type | Description | Optional |
|---|
| countries | array | List of country objects | No |
Country object
Field | Type | Description | Optional |
|---|
| code | string | Country code | No |
| countryid | integer | ID of the country | No |
| name | string | Name of the country | No |
Example request
curl --location --request GET 'https://api.multiplay.co.uk/cfp/v1/server/countries?accountserviceid=<accountserviceid>' \--header 'Authorization: Basic YOUR_AUTH_CREDENTIALS'
Example response
{ "countries": [ { "code": <code>, "countryid": <countryid>, "name": "<name> }, ... }}